baseurl = "https://contribution.recherche-scientifique-strasbourg.gitlab.io"
contentdir    = "content"
layoutdir     = "layouts"
publishdir    = "public"
title = "Contribution à votre projet"
canonifyurls  = true

DefaultContentLanguage = "en"
theme = "beautifulhugo"
metaDataFormat = "yaml"
pygmentsUseClasses = true
pygmentCodeFences = true
#disqusShortname = "XXX"
#googleAnalytics = "XXX"

[Params]
  subtitle = "Mobilisez autour de votre projet"
  logo = "img/avatar-icon.png"
  favicon = "img/favicon.ico"
  dateFormat = "February 15, 2020"
  commit = false
  rss = true
  comments = true
#  gcse = "012345678901234567890:abcdefghijk" # Get your code from google.com/cse. Make sure to go to "Look and Feel" and change Layout to "Full Width" and Theme to "Classic"

#[[Params.bigimg]]
#  src = "img/triangle.jpg"
#  desc = "Triangle"
#[[Params.bigimg]]
#  src = "img/sphere.jpg"
#  desc = "Sphere"
#[[Params.bigimg]]
#  src = "img/hexagon.jpg"
#  desc = "Hexagon"

[Author]
  name = "Jibé"
  email = "jibe.boh@orange.fr"

[[menu.main]]
    name = "Missions"
    weight = 1

[[menu.main]]
    name = "Tutoriels"
    url = "tutoriels/"
    weight = 2

[[menu.main]]
    identifier = "data"
    name = "data"
    url = "data/"
    weight = 3

[[menu.main]]
    parent = "Missions"
    name = "Liste"
    url = "missions/"
    weight = 1

